<?php

include('init.php');
include('libs/functions.php');
 
	$user = trim($_GET['user']);

	if ($user=="")
		echo "";
	else
		$sql = "SELECT count(username) AS cnt FROM tb_user WHERE username='" . $user. "'";
		$rs = $db->Execute($sql);
		$cnt = $rs->fields('cnt');

	echo $cnt;
?>